.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 917px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 62px;
	padding-bottom: 45px;
	margin-left: auto;
	margin-right: auto;
}

#u41623-8
{
	z-index: 18;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u41621-4
{
	z-index: 26;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u41622-4
{
	z-index: 30;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u41623-8_img,#u41621-4_img,#u41622-4_img
{
	display: block;
	vertical-align: top;
}

#u41636
{
	z-index: 6;
	width: 832px;
	margin-left: 224px;
	position: relative;
}

#u41636_clip
{
	overflow: hidden;
	width: 832px;
	height: 1064px;
}

#u41636_img
{
	margin-top: -9px;
	margin-bottom: -34px;
}

#pu41651
{
	width: 0.01px;
	margin-top: 171px;
	position: relative;
}

#u41651
{
	z-index: 12;
	width: 580px;
	position: relative;
	margin-right: -10000px;
}

#u41651_img
{
	margin: -22px -16px -14px -10px;
}

#u41628
{
	z-index: 2;
	width: 580px;
	position: relative;
	margin-right: -10000px;
	left: 700px;
}

#u41651_clip,#u41628_clip
{
	overflow: hidden;
	width: 580px;
	height: 759px;
}

#u41628_img
{
	margin-top: -6px;
	margin-right: 1px;
	margin-bottom: -5px;
}

#pu41661
{
	width: 0.01px;
	margin-top: 99px;
	position: relative;
}

#u41661
{
	z-index: 16;
	width: 579px;
	position: relative;
	margin-right: -10000px;
}

#u41631
{
	z-index: 4;
	width: 580px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 700px;
}

#u41646
{
	z-index: 10;
	width: 832px;
	margin-left: 224px;
	margin-top: 156px;
	position: relative;
}

#u41646_clip
{
	overflow: hidden;
	width: 832px;
	height: 1088px;
}

#u41646_img
{
	margin-top: -18px;
	margin-right: -13px;
	margin-bottom: 1px;
}

#pu41641
{
	width: 0.01px;
	margin-top: 157px;
	position: relative;
}

#u41641
{
	z-index: 8;
	width: 579px;
	position: relative;
	margin-right: -10000px;
}

#u41656
{
	z-index: 14;
	width: 579px;
	position: relative;
	margin-right: -10000px;
	left: 700px;
}

